.agenda-jour {
    padding:0;
    vertical-align: top;
    width: 25px;
    font-weight: bold;
    background-color: var(--gris);
}

.agenda-jour-inmonth {
    color: var(--brun);
}

.agenda-jour-outmonth {
    color: #505050;
    background-color: #aaaaaa;
}

.agenda-objet {
    padding: 0;
    vertical-align: top;
    width: 110px;
}

th {
    color: var(--gris);
    background-color: var(--brun);
}

.agenda-objet-outmonth {
    background-color: #aaaaaa;
}

#agenda-nav {
    margin-top: 20px;
    font-size: 16px;
    /*text-align: center;*/
    padding: 0 20px;
}

#agenda-nav span, #agenda-nav a {
    margin-left: 20px;
    text-decoration: none;
}

.agenda-event {
    cursor: pointer;
}
